.login {
    padding: 5px;
	width: 400px;
    }
    
.login p.error {
    padding: 5px;
    border: 1px solid #c00;
    background-color: #ffebe8;
    color: #333;
    }

.login p.message {
    padding: 5px;
    border: 1px solid #e6db55;
    background-color: #ffffe0;
    color: #333;
    }
    
.login form label {
    display: block;
	margin-top: 16px;
    }
    
.login form p.forgetmenot label {
    display: inline;
    }

.login input {
	font-size: 24px;
	width: 97%;
	padding: 3px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 0;
	border: 1px solid #e5e5e5;
	background: #fbfbfb;
}
.login .submit input {
	font-size: 17px;
	width: 100px;
	padding: 3px;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 16px;
	border: 1px solid green;
	background: #f0fff0;
}
.login .submit input:hover {
	color: #fff;
	background: green;
}
